ul, ol, li, 
h1, h2, h3, h4, h5, h6,
form, fieldset, img {
	margin: 0;
	padding: 0;
	border: 0;
}
html, body {
	margin: 5px;
	padding: 5px;
	border: 0;
	background-color: #d7dfdf;
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
}
p {
	padding: 1px;
	margin: 1px;
}
/*.greentext p {
background-color: #FFFFFF;
}*/
.greentext {
	font: 12px tahoma, arial, verdana, helvetica, sans-serif;
	color: #4F6983;
	font-weight: bold;
}
.greentext a {
	font: 15px tahoma, arial, verdana, helvetica, sans-serif;
	color: #4F6983;
	font-weight: bold;
	margin-left: 15px;
}
.whitetext a {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.whitetext a:hover {
	text-decoration: underline;
}
input.txt {
	width: 50px;
	border:1px solid #A5ACB2;
}
.graytext {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #7F7F7F;
}
.graytext a {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #7F7F7F;
	text-decoration: underline;
}
.graytext a:hover {
	text-decoration: none;
}
.greentoptext {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #4F6983;
	font-weight: bold;
}
.whitemenutext a {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.whitemenutext a:hover {
	text-decoration: underline;
}
.a7 a {
	font-size: 11px;
}
.a8 a {
	font-size: 8px;
}
.a9 a {
	font-size: 9px;
}
.a10 a {
	font-size: 10px;
}
.a11 a {
	font-size: 11px;
}
.a12 a {
	font-size: 12px;
}
.a13 a {
	font-size: 13px;
}
.a14 a {
	font-size: 14px;
}
.a15 a {
	font-size: 15px;
}
.a16 a {
	font-size: 16px;
}
.a17 a {
	font-size: 17px;
}
.a18 a {
	font-size: 18px;
}
.a19 a {
	font-size: 19px;
}
.a20 a {
	font-size: 20px;
}
.a21 a {
	font-size: 21px;
}
.a22 a {
	font-size: 22px;
}
.a23 a {
	font-size: 23px;
}
.a24 a {
	font-size: 24px;
}
.a25 a {
	font-size: 25px;
}
.a26 a {
	font-size: 26px;
}
.a27 a {
	font-size: 27px;
}
.a28 a {
	font-size: 28px;
}
.a29 a {
	font-size: 29px;
}
.a30 a {
	font-size: 30px;
}
.a31 a {
	font-size: 31px;
}
.a32 a {
	font-size: 32px;
}
.cloud a {
	color: #434343;
	text-decoration: none;
}
.cloud a:hover {
	text-decoration: underline;;
}
.cloud i {
	color: #FFFFFF;
	background-color: #024379;
	font-style: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
}
.catalog a {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #4F6983;
	font-weight: bold;
	text-decoration: underline;
}
.catalog a:hover {
	text-decoration: none;
}
.autosport a {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #000000;
}
.autosport a:hover {
	text-decoration: none;
}
.textlinks a {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #024379;
}
.textlinks {
	font: 11px tahoma, arial, verdana, helvetica, sans-serif;
	color: #024379;
}
.textlinks a:hover {
	text-decoration: none;
}
.tesaurus {
	font: 13px tahoma, arial, verdana, helvetica, sans-serif;
	color: #024379;
	font-weight: normal;
	
}
.tesaurus a {
	font: 13px tahoma, arial, verdana, helvetica, sans-serif;
	color: #024379;
	font-weight: bold;
}
table.tesaurus{
width: 50%;
border:0px;
padding:15px;
margin-left: 15px;
}

h1 {
	font: 20px tahoma, arial, verdana, helvetica, sans-serif;
	color: #4F6983;
	padding: 3px;
	margin: 3px;
}
.maintext {
	font: 12px verdana, arial, tahoma, helvetica, sans-serif;
	color: #000000;
}
.maintext a {
	font: 12px verdana, arial, tahoma, helvetica, sans-serif;
	color: #4F6983;
}
.maintext a:hover {
	text-decoration: none;
}
.righttext {
	font: 11px verdana, arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
}
.righttext a {
	font: 11px verdana, arial, tahoma, helvetica, sans-serif;
	color: #FFFFFF;
}
.titlelink a {
	font: 20px tahoma, arial, verdana, helvetica, sans-serif;
	color: #4F6983;
	padding: 3px;
	margin: 3px;
}

.newsanonslist a {
	font: 11px verdana, arial, tahoma, helvetica, sans-serif;
	color: #4F6983;
	text-decoration: underline;
}

.newsanonslist {
}